.. meta::7c51d98a02c4e1f5e819dd1543e01db7b69b71c65c7a5f646bf2ae033b951e27afedabc818af34fbcff77e948ff7e598854a012bda9a8ad7c93a9614878ecdef

:orphan:

.. title:: API library: rocrand_cpp::normal_distribution&lt; RealType &gt; Class Template Reference

normal\_distribution&lt; RealType &gt; Class Template Reference
===============================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1normal__distribution.html
